**To sign out the current user**

The following ``global-sign-out`` example signs out the current user. ::

    aws cognito-idp global-sign-out \
        --access-token eyJra456defEXAMPLE

This command produces no output.

For more information, see `Managing users <https://docs.aws.amazon.com/cognito/latest/developerguide/managing-users.html>`__ in the *Amazon Cognito Developer Guide*.
